#stacks_in_672 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_672 .jwresp_col{overflow:hidden;margin:0;width:46%; float:left;}#stacks_in_672 #jwresp_col2_stacks_in_672{ float:right; width:46%}@media screen and (max-width:500px){#stacks_in_672 #jwresp_col1_stacks_in_672,#stacks_in_672 #jwresp_col2_stacks_in_672{width:100%;float:none;display:block}#stacks_in_672 #jwresp_col1_stacks_in_672{margin-bottom:15px}}

#stacks_in_672 {
	margin: 40px 0px 0px 0px;
}
#stacks_in_11564 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_11564 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_11564 .fluid-image.unlimited img{width:100% !important}#stacks_in_11564 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_11564 .fluid-image.align-left img{float:left}#stacks_in_11564 .fluid-image.align-right img{float:right}

#stacks_in_11392 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_11241 {
	border: solid rgba(188, 188, 188, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 50px 0px 0px 0px;
	padding: 40px 0px 0px 0px;
}
